 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('https://assets.nicepagecdn.com/b3fefd95/6598321/images/Gemini_Generated_Image_fjr3nzfjr3nzfjr3.png');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1 .u-custom-html-1 {
  margin-top: 89px;
  margin-bottom: 0;
  height: auto;
  min-height: 222px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  --color-var: #b89d5e;
  font-weight: 700;
  margin: 91px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: contain, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 577px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 442px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 332px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(19, 30, 27), rgb(7, 44, 37), rgb(19, 30, 27));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 700px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 46px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 251px;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/b3fefd95/6598321/images/Gemini_Generated_Image_ykeshhykeshhykes.png");
  background-size: 115%;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 358px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 0 1px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 609px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 0 100px 0 20px;
}

.u-section-2 .u-text-3 {
  margin: 27px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-2 .u-image-1 {
    min-height: 207px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 295px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 502px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-2 .u-image-1 {
    min-height: 317px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 452px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1222px;
  }

  .u-section-2 .u-image-1 {
    min-height: 238px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 339px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 59px;
  }

  .u-section-2 .u-image-1 {
    min-height: 150px;
    background-size: auto 115%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 213px;
  }
} .u-section-3 {
  background-image: linear-gradient(#131e1b, #072c25);
}

.u-section-3 .u-sheet-1 {
  min-height: 700px;
}

.u-section-3 .u-image-1 {
  width: 135px;
  height: 135px;
  margin: -87px auto 0;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  letter-spacing: 10px;
  margin: 37px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 58px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 411px;
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-3 .u-list-item-1 {
  --radius: 10px;
}

.u-section-3 .u-image-2 {
  background-position: 50% 50%, 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://assets.nicepagecdn.com/b3fefd95/6598321/images/HP1.png");
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  line-height: 0.8;
  margin: 0;
}

.u-section-3 .u-text-3 {
  margin: 19px 115px 0 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 10px;
}

.u-section-3 .u-image-3 {
  background-position: 50% 50%, 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://assets.nicepagecdn.com/b3fefd95/6598321/images/HP2.png");
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  line-height: 0.8;
  margin: 0;
}

.u-section-3 .u-text-5 {
  margin: 19px 115px 0 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 10px;
}

.u-section-3 .u-image-4 {
  background-position: 50% 50%, 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://assets.nicepagecdn.com/b3fefd95/6598321/images/HP3.png");
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  line-height: 0.8;
  margin: 0;
}

.u-section-3 .u-text-7 {
  margin: 19px 115px 0 0;
}

.u-section-3 .u-list-item-4 {
  --radius: 10px;
}

.u-section-3 .u-image-5 {
  background-position: 50% 50%, 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/b3fefd95/6598321/images/HP4.png');
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 30px 0;
}

.u-section-3 .u-text-8 {
  font-size: 0.875rem;
  line-height: 0.8;
  margin: 0;
}

.u-section-3 .u-text-9 {
  margin: 19px 115px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-gap: 10px 10px;
    min-height: 339px;
    grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  }

  .u-section-3 .u-list-item-1 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-list-item-2 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-list-item-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-list-item-4 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    min-height: 1039px;
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1351px;
  }

  .u-section-3 .u-text-1 {
    line-height: 1.1;
    width: auto;
    margin-top: 39px;
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 50px;
  }
} .u-section-4 {
  --color-var: #072c25;
  background-image: url("https://assets.nicepagecdn.com/b3fefd95/6598321/images/Gemini_Generated_Image_5g16wr5g16wr5g16.png");
}

.u-section-4 .u-sheet-1 {
  min-height: 700px;
}

.u-section-4 .u-text-1 {
  line-height: 1.2;
  margin: 93px 531px 0 14px;
}

.u-section-4 .u-form-1 {
  height: 200px;
  margin: 50px 517px 0 0;
}

.u-section-4 .u-btn-1 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-4 .u-countdown-1 {
  margin: -190px 100px 0 auto;
}

.u-section-4 .u-countdown-counter-1 {
  font-size: 2.25rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-4 .u-countdown-label-1 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-4 .u-countdown-separator-1 {
  font-size: 2.25rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-4 .u-countdown-counter-2 {
  font-size: 2.25rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-4 .u-countdown-label-2 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-4 .u-countdown-separator-2 {
  font-size: 2.25rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-4 .u-countdown-counter-3 {
  font-size: 2.25rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-4 .u-countdown-label-3 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-4 .u-countdown-separator-3 {
  font-size: 2.25rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-4 .u-countdown-counter-4 {
  font-size: 2.25rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-4 .u-countdown-label-4 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-4 .u-countdown-separator-4 {
  font-size: 2.25rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-4 .u-countdown-counter-5 {
  font-size: 2.25rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-4 .u-countdown-label-5 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-4 .u-countdown-separator-5 {
  font-size: 2.25rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-4 .u-countdown-counter-6 {
  font-size: 2.25rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-4 .u-countdown-label-6 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-4 .u-text-2 {
  font-size: 0.75rem;
  margin: 125px 531px 60px 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
    margin-right: 345px;
    margin-left: 0;
  }

  .u-section-4 .u-form-1 {
    margin-right: 317px;
  }

  .u-section-4 .u-countdown-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 331px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 125px;
  }

  .u-section-4 .u-form-1 {
    margin-right: 97px;
  }

  .u-section-4 .u-countdown-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 111px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-form-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-4 .u-form-1 {
    margin-top: 167px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-countdown-1 {
    margin-top: -307px;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 241px;
    margin-bottom: 0;
  }
}